@import url("/css/kor/contents_23.css?version=20241121");

.viewer_list li .subject b{margin-bottom: 0;}


.viewer_list li .subject::after{top:-8px;}

@media(max-width: 768px){
	.viewer_list li .subject::after{top: 0;}
}

.organization{}
.organization #previewImage{max-width: 100%;}



@media(max-width: 1220px){
	.ui_dropmenu_list .pc_br{display: none}
}

@media(min-width: 1221px){
	.ui_dropmenu_list .pc_br{display: block}
}